ISCS#FEP - Feature #1958

Qtl libgrapho 000 -"00,0000"0™0000™00
01/11/2022 11:04 AM - jiawei mao

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jilawei mao % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

01/11/2022

0%
0.00 hour
0.00 hour

Description

1.000000000000
2.000000 - 00000

History

#1 - 01/11/2022 11:04 AM - jiawei mao

- Status changed from New to In Progress

#2 - 01/12/2022 02:37 PM - xiangyang li

- Target version set to 3.1

#3 - 01/14/2022 10:53 AM - jiawei mao

ad:

3.0000 -- 0000 - 000tuelO000DODODDOOD;

#4 - 01/14/2022 11:06 AM - jiawei mao
4.0000 -~ DODOODODODODOD

#5 - 01/26/2022 05:20 PM - jiawei mao

- Status changed from In Progress to Resolved

04/05/2025

1/1
